CVSLASTLOG(1)

NAME
cvslastlog - Stampa la voce di log dell'ultimo deposito di un file.

SYNOPSIS

cvslastlog [nonefile]

DESCRIZIONE

cvslastlog mostra il log associato con l'ultimo deposito di CVS del file specificato. Dipende dalla versione del file locale, non da quella sul server.

Questa applicazione è parte del pacchetto di sviluppo software di KDE.

AUTHOR
Ben Burton.